recovery:
  state:
    round: 540
    hash: "cedb7d7b2c603d34ed48171e4d6d2a5809ef84a036d5a32a7da5446b408a0161717ff61086639c181d703e7cd458fad9"
    timestamp: "2025-10-21T15:00:03.299049155Z"
  bootstrap: null
  package: null
  stream: null
